高分急求(不够再开新贴)!!!!在windows2003 server 下已经安装了.net2003和.net2005,此时.net版本默认为2.0,如何在此条件下安装repo 50dicklee1214]

发布时间:2016-12-7 5:46:02 编辑:www.fx114.net 分享查询网我要评论
本篇文章主要介绍了"高分急求(不够再开新贴)!!!!在windows2003 server 下已经安装了.net2003和.net2005,此时.net版本默认为2.0,如何在此条件下安装repo 50dicklee1214]",主要涉及到高分急求(不够再开新贴)!!!!在windows2003 server 下已经安装了.net2003和.net2005,此时.net版本默认为2.0,如何在此条件下安装repo 50dicklee1214]方面的内容,对于高分急求(不够再开新贴)!!!!在windows2003 server 下已经安装了.net2003和.net2005,此时.net版本默认为2.0,如何在此条件下安装repo 50dicklee1214]感兴趣的同学可以参考一下。

安装时总报如下错误: 未安装或未向web服务器注册asp.net1.1 用命令行重新注册asp.net1.1后无效! 重新再修复安装.net2003后还是无效! 请达人帮忙,感激涕零!

安装.net framework,ms网站有下载!

我看是也报这个错误 重装就ok了

上一篇:有关扩展存储过程的问题,急!急! 100CSDN]
下一篇:SSIS从美国往日本Server拷贝表数据的时候,Code page的错误。 30freekuangmo]

相关文章

相关评论